Animal Crossing Update AFTER IOS60?

Discussion in 'Wii - Hacking' started by timishu, Nov 13, 2009.

Nov 13, 2009
  1. timishu
    OP

    Member timishu GBAtemp Regular

    Joined:
    Jan 26, 2009
    Messages:
    286
    Location:
    Scatland
    Country:
    United States
    So, I just updated my Wii from 3.2U to 4.0U using the Dop-IOS Mod. I was testing out some games and when I put Animal Crossing in, it asked me to update. Well, I ejected the disc and my Wii System Menu Restarted, but I still can't play the game. I don't really understand this, considering that I used Dop-IOS to install IOS60, which I'm assuming is able to play Animal Crossing without any kind of update. Is there a certain WAD or IOS that I need to install in order for this to work, or will it be necessary to update?
     
  2. Davess

    Member Davess On the list :D (Thanks Haflore)

    Joined:
    Mar 15, 2009
    Messages:
    693
    Location:
    __________________ Posts: 9326
    Country:
    Canada
    never ask for wads


    just use the safe 4.2 updater to update to 4.2 without the homebrew cutbacks!

    that'll stop the update asking

    and do me a favor please press the link in my signature (Wii Bricking Forum) and Vote Yes!
     
  3. timishu
    OP

    Member timishu GBAtemp Regular

    Joined:
    Jan 26, 2009
    Messages:
    286
    Location:
    Scatland
    Country:
    United States
    Uh, I just updated, so not to come off as annoying, but is there any way that I can avoid an update?
     
  4. Dialexio

    Member Dialexio GBAtemp Advanced Maniac

    Joined:
    Mar 14, 2009
    Messages:
    1,546
    Country:
    United States
    Install IOS38, block disc updates via Preloader. Animal Crossing should work now.
     
  5. timishu
    OP

    Member timishu GBAtemp Regular

    Joined:
    Jan 26, 2009
    Messages:
    286
    Location:
    Scatland
    Country:
    United States
    Very cool. Should NUS Downloader with a Pack WAD for IOS38 do it, or use DOP-IOS instead?
     

Share This Page